@charset "UTF-8";

.center-content{
  padding-right: 55px;
  padding-bottom: 20px;
  /* overflow: hidden; */
}

.purchase-container{
  background-color: #FFFFFF;
  overflow: hidden;
  /* height: 128px; */
  box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.1);
}

.purchase-table{
  width: 100%;
  font-size: 12px;
  font-weight: 400;
  text-align: center;
  color: #212121;
}

.purchase-table .table-tr{
  height: 32px;
  border-bottom: 1px solid #979797;
}

.purchase-table tbody .table-tr:last-child{
  border-bottom: none;
}

.purchase-table .table-tr th,
.purchase-table .table-tr td{
  border-right: 1px solid #979797;
  vertical-align: middle;
}

.purchase-table .table-tr th:last-child,
.purchase-table .table-tr td:last-child{
  border-right: none;
}

.td-tradename{
  width: 200px;
  padding: 0 8px;
  line-height: 18px;
}